Bug 1300632 - nginx-1.6.3 epel7 needs version update
nginx-1.6.3 epel7 needs version update
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: nginx (Show other bugs)
epel7
ppc64le Linux
unspecified Severity medium
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: epel7ppc64le
  Show dependency treegraph
 
Reported: 2016-01-21 05:16 EST by Menanteau Guy
Modified: 2016-09-07 02:17 EDT (History)
11 users (show)

See Also:
Fixed In Version: nginx-1.10.1-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-07 02:17:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 135972 None None None 2016-01-23 04:10 EST

  None (edit)
Description Menanteau Guy 2016-01-21 05:16:32 EST
Hi there,
there is a need (ppc64le arch) to have nginx epel7 version to be updated to version 1.8.0.
Please, could you update nginx, thanks.
Comment 1 Fedora Update System 2016-07-02 16:03:31 EDT
nginx-1.10.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b51787d61d
Comment 2 Fedora Update System 2016-07-03 10:48:44 EDT
nginx-1.10.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b51787d61d
Comment 3 Fedora Update System 2016-09-07 02:16:57 EDT
nginx-1.10.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2016-09-07 02:17:12 EDT
nginx-1.10.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.